Legrand / Raritan / Server Technology Xerus™ PDU JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
display::DisplayControl::DefaultViewChangedEvent Struct Reference

Event: The default view was changed. More...

Inheritance diagram for display::DisplayControl::DefaultViewChangedEvent:

## Public Attributes
DefaultViewItem | newView
| New default view.
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: The default view was changed.

The documentation for this struct was generated from the following file:

- DisplayControl.idl